@font-face {
    font-family: 'Carmen Sans';
    font-weight: 100;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Carmen Sans/91126000001351004-100-normal.otf');
}
@font-face {
    font-family: 'Carmen Sans';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Carmen Sans/91126000001351004-700-normal.otf');
}
@font-face {
    font-family: 'Carmen Sans';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Carmen Sans/91126000001351004-300-normal.otf');
}
@font-face {
    font-family: 'Carmen Sans';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Carmen Sans/91126000001351004-900-normal.otf');
}
@font-face {
    font-family: 'Carmen Sans';
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Carmen Sans/91126000001351004-200-normal.otf');
}
@font-face {
    font-family: 'Carmen Sans';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Carmen Sans/91126000001351004-500-normal.otf');
}
@font-face {
    font-family: 'Carmen Sans';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Carmen Sans/91126000001351004-400-normal.otf');
}
@font-face {
    font-family: 'Carmen Sans';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Carmen Sans/91126000001351004-600-normal.otf');
}
@font-face {
    font-family: 'Carmen Sans';
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Carmen Sans/91126000001351004-800-normal.otf');
}
